<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 1.70">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>
JFLA 2006
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2006</H1>

<H3 ALIGN=CENTER>28-31 janvier 2006 Pauillac</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2006/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>

<P>Les dix-septièmes <A HREF="../index.html"> journées francophones des
langages applicatifs</A> ou JFLA2006 se sont tenues
à la mer, à Pauillac, à proximité de Pauillac, à l'Hôtel de France et d'Angleterre
(<CODE>http://www.Hoteldefrance-Angleterre.com</CODE>), les 28-31 janvier
2006. Ces journées étaient organisées par l'INRIA.</P>

<H2 ALIGN=LEFT>Photos de la conférence</H2>

<P>Les photos de la conférence que Maxence Guesdon a faites sont disponibles <A
HREF="images/max/index.html">ici</A>
<!-- et <A HREF="images/julien/index.html">là</A> -->
.

<H2 ALIGN=LEFT>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<H2 ALIGN=LEFT>Actes de la conférence</H2>

<P><A HREF="actes/index.html">Les actes de la conférence, exposé par
exposé</A>. 
<P><A HREF="actes/actes-jfla-2006.tgz">Les actes en un seul fichier
compressé</A>.

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Thérèse Hardin</TD>
    <TD>LIP6, Université Pierre et Marie Curie, Paris (Président)</TD></TR>

<TR><TD>Pierre-Etienne Moreau</TD>
    <TD>projet PROTHEO, LORIA</TD></TR>

<TR><TD>Pierre Casteran</TD>
    <TD>LABRI</TD></TR>

<TR><TD>Christine Paulin</TD>
    <TD>LRI, Université d'Orsay</TD></TR>

<TR><TD>Renaud Rioboo</TD>
    <TD>LIP6, UPMC</TD></TR>

<TR><TD>Xavier Urbain</TD>
    <TD>CEDRIC, Institut d'Informatique d'Entreprise/CNAM</TD></TR>

<TR><TD>Alan Schmitt</TD>
    <TD>projet SARDES, INRIA Grenoble</TD></TR>

<TR><TD>Bernard Serpette</TD>
    <TD>projet OASIS, INRIA Sophia-Antipolis</TD></TR>

<TR><TD>François Pessaux</TD>
    <TD>Société SURLOG</TD></TR>

<TR><TD>Pierre-Yves Schobbens</TD>
    <TD>Institut d'Informatique, Université de Namur</TD></TR>

<TR><TD>Sandrine Blazy-Darmon</TD>
    <TD>CEDRIC, Projet CRISTAL-INRIA Rocquencourt</TD></TR>

</TABLE>
</DIV>

<P>Les deux orateurs invités ont été:</P>

<UL>
 <LI>Mark van den Brand (CWI Amsterdam).
     <br>(Applications de la réécriture avec ASF+SDF)</LI>
 <LI>Catherine Dubois (CEDRIC, Institut d'Informatique d'Entreprise/CNAM).
     <br>()</LI>
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Marie-Françoise Loubressac<BR>
INRIA Rocquencourt<BR>
Bureau des Cours et Colloques (JFLA2006)<BR>
Domaine de Voluceau - BP 105<BR>
78153 Le Chesnay Cedex<BR>
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
email : <CODE>Marie-Francoise.Loubressac@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2006/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>
<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>

<BR>
<I><A HREF="http://jfla.inria.fr/2006/copyright-fra.html">Copyright</A>
&#169; 1996 - 2005 INRIA, tous droits réservés.</I>
<BR>
   <EM>Date de dernière modification:
jeudi 13 octobre 2005</EM>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
